Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

ATA186 v2.14 - CODEC Issue

Hello,

I recently upgraded my ATA to v 2.14 and when registered to Cisco 3620 Gatekeeper - can only make calls using G.711. We have configured ATA to use G.723, however it continues to run only on G.711.

Has anyone experienced this? Is there a fix?

Thanks!

Albert

1 REPLY
Silver

Re: ATA186 v2.14 - CODEC Issue

The Release Notes mention a couple of caveats to watch out for. Make sure you are adjusting LBRCodec correctly.

http://www.cisco.com/univercd/cc/td/doc/product/voice/ata/atarn/186rn14m.htm

92
Views
0
Helpful
1
Replies
CreatePlease to create content